# Homework_06

## Archivator

### This program works with cmd

* To build project execute in cmd:
> mvn clean install

* To run application execute in cmd:
> java -jar .\target\homework_06-1.0-SNAPSHOT-jar-with-dependencies.jar